{% extends 'base.html.twig' %}

{% block title %}Site{% endblock %}

{% block body %}
    <h1>Site</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ site.id }}</td>
            </tr>
            <tr>
                <th>Name</th>
                <td>{{ site.Name }}</td>
            </tr>
            <tr>
                <th>Authorized_store_delivery</th>
                <td>{{ site.authorizedStoreDelivery ? 'Yes' : 'No' }}</td>
            </tr>
            <tr>
                <th>Autorized_delivery</th>
                <td>{{ site.autorizedDelivery ? 'Yes' : 'No' }}</td>
            </tr>
            <tr>
                <th>Franco</th>
                <td>{{ site.franco }}</td>
            </tr>
            <tr>
                <th>Mini_delivery_price</th>
                <td>{{ site.miniDeliveryPrice }}</td>
            </tr>
            <tr>
                <th>Kilometers_price</th>
                <td>{{ site.kilometersPrice }}</td>
            </tr>
            <tr>
                <th>Order_email</th>
                <td>{{ site.orderEmail }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('site_index') }}">back to list</a>

    <a href="{{ path('site_edit', {'id': site.id}) }}">edit</a>

    {{ include('site/_delete_form.html.twig') }}
{% endblock %}
